Subject: Re: LINK update

From: Phil Karn <[email-masked]>
Date: Thu, 5 Jul 2001 13:21:00 -0700 (PDT)

>and there are a few competing ideas.  However, one thing seems to be
>missing to me, a "standardized method" to tie IP layer QoS to MAC
>protocol layer (or link layer) QoS mechanisms.  I feel that this
>linkage is critical and the ability to support a variety of radio
>technologies with the top of the MAC sublayer or Link layer hiding the
>specifics of the MAC's own QoS techniques.  I realize

I absolutely agree, and there is text in the current draft that
encourages subnetwork designers to make these hooks available to
IP. But I'm not sure they're amenable to standardization, because
every subnetwork is different. Also, LINK is meant to reflect best
current practice, not plow new ground.

Given that, is there any text you'd like to suggest be added?

Phil